.cell span.selectbox,
.selectbox {
	vertical-align: middle;
	cursor: pointer;
	width: 100%;
	margin: 0;
}
.selectbox .select {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	height: 55px;
	line-height: 52px;
	padding: 0 70px 0 20px;
	color: #000;
	background: #fff ;
	border: 1px solid #ddd;
	text-align: left;
	font-family: "pf_dindisplay_proregular",sans-serif;
    font-size: 14px;
}
.selectbox .select:hover {
	background-position: 0 -10px;
}
.selectbox .select:active {
	box-shadow: inset 0 1px 3px rgba(0,0,0,0.15);
}
.selectbox.focused .select {
	border: 1px solid #5794BF;
}
.selectbox .select .text {
	display: block;
	width: 100%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.selectbox .trigger {
	position: absolute;
	top: 0;
	right: 0;
	width: 55px;
	height: 100%;
}

.selectbox .trigger .arrow {
	position: absolute;
	top: 23px;
	right: 21px;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 6px solid #ed1c24;
	width: 0;
	height: 0;
	overflow: hidden;
}
.selectbox:hover .arrow {
	opacity: 1;
	filter: alpha(opacity=100);
}
.selectbox .dropdown {
	top: 55px;
	width: 100%;
	margin: 0;
	padding: 4px 0;
	background: #FFF;
	border: 1px solid #C6CBD0;
	border-radius: 4px;
	box-shadow: 0 2px 10px rgba(0,0,0,0.2);
	font: 14px/18px Arial, Tahoma, sans-serif;
}
.selectbox ul {
	list-style: none;
	text-align: left;
}
.selectbox li {
	padding: 5px 10px 6px;
	color: #231F20;
}
.selectbox li.selected {
	background: #A3ABB1;
	color: #FFF;
}
.selectbox li:hover {
	background: #f1f1f1;
}
.selectbox li.disabled {
	color: #AAA;
}
.selectbox li.disabled:hover {
	background: none;
}